{
	"102001922_0": "\"Kiri-chan, are you really not going to hold back?\"",
	"102001922_1": "\"If you want to stop me, you'll have to try using brute force...\"",
	"102001922_2": "\"Is that<speed=0.5>...</speed> LiNKER?!\"",
	"102001922_3": "\"If your emotions aren't under your own control, you need to just power through them!\"",
	"102001922_4": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"102001922_5": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl—\"",
	"102001922_6": "\"Igalima's Superb Song is a scythe that reaps foes' souls<speed=0.5>.</speed> If I can shave away some of that stubbornness...\"",
	"102001922_7": "\"I'm the stubborn one<speed=1>?</speed> I don't want a world that you're not a part of, Kiri-chan!\"",
	"102001922_8": "\"I don't want a world where people are forced to be lonely!\"",
	"102001922_9": "\"I'm going to protect you, Shirabe. Even if Finé's soul is within me... Even if she overtakes me!\"",
	"102001922_10": "\"The people saved by the doctor's methods will lose people they care about, just like me!\"",
	"102001922_11": "\"If I had to go on living in a world like that, I'd never be able to sing again.\"",
	"102001922_12": "\"But it's the only way! It's all I can do! I don't care if you hate me for it, Shirabe!\"",
	"102001922_13": "\"Kiri-chan—stop fighting<speed=0.5>!</speed> I love you too much to lose you!\"",
	"102001922_14": "\"Huh?!\"",
	"102001922_15": "\"What the...\"",
	"102001922_16": "\"This can't be happening<speed=1>...</speed> Shirabe is Finé?\"",
	"102001922_17": "\"She was the vessel for Finé's soul, and I<speed=1>...</speed>\"",
	"102001922_18": "\"Kiri-chan...\"",
	"102001922_19": "\"Shirabe, the last thing I wanted was for you to feel sad, but all I did was make you cry!\"",
	"102001922_20": "\"I really am just the worst...\"",
	"102001922_21": "\"I want to just disappear!\"",
	"102001922_22": "\"You can't, Kiri-chan!\"",
	"102001922_23": "\"......\"",
	"102001922_24": "\"Shirabe?\"",
	"102001922_25": "\"Shirabeeeeee!\"",
	"102001922_26": "(I hear someone singing...)",
	"102001922_27": "(Someone is giving it their all. Which means I can't give up, either!)",
	"102001922_28": "(There's nothing else I can do besides forge on!)",
	"102001922_29": "\"Haah... Haah... Haah... Haah...\"",
	"102001922_30": "\"The lunar ruins are still silent.\"",
	"102001922_31": "\"There isn't enough phonic gain!\"",
	"102001922_32": "\"The power of my song can't save anyone<speed=0.5>...</speed> Serena...\"",
	"102001922_33": "\"Hey, those girls remind me of Bikky and her friends.\"",
	"102001922_34": "\"Yeah<speed=0.5>...</speed> Singing songs in order to save people...\""
}